/*.   1440  */
@media (max-width: 1440px) {
 .navs-whole{
    background-color: white;
    box-shadow: 0px 4px 4px 0px #0000001F;
    padding: 0px 90px ;
 }
}
  /*.    1366.  */
@media (max-width: 1366px) {
    .hero-text h1{
        font-size: 50px;  
    }
    .hero-text p{
        font-size: 20px;
    }
    .book-btn-white{
        font-size:16px;
    }
    .book-btn{
         font-size:12px;
    }

    /*.  About-us */
    .ab-text p:nth-of-type(2){
        font-size:14px;
        line-height: 18px;
    }
    .ab-text p:nth-of-type(1){
        font-size: 18px;
    }
    .about-p{
        font-size: 38px;
    }

    /*. power-purpose */
    .power-sec h4, .get h4, .exe h4, .who h4{
        font-size:38px;
    }
    .power-sec, .get p:nth-of-type(1){
        font-size: 25px;
    }
    .power-box h7{
        font-size: 30px;
    }
    .power-box ul li{
        font-size:15px;
    }
    .power-box, .exe p:nth-of-type(1){
        font-size: 15px;
    }

    /*.  services */
    .service h4{
        font-size: 38px;
    }
    .service p {
        font-size: 25px;
    }
    .serve-sec h7{
        font-size: 30px;
    }
    .serve-sec p{
        font-size: 15px;
    }
    .power-sec h2{
        font-size: 28px;
    }
    .testi p:nth-of-type(1){
        font-size: 15px;
        line-height: 28px;
    }
    .testi h6{
        font-size: 17px;
    }
    .testi p:nth-of-type(1){
        font-size: 15px;
    }
    /*.   footer. */
    .foot ul li{
        font-size:15px;
    }
    .foot p{
        font-size: 15px;
    }
    .foot .logo img{
        width: 96%;
        height: auto;
    }
    .nav-link{
        font-size:16px!important;
    }
    .get-con h2{
        font-size: 22px;
    }
    .get-con p{
        font-size: 15px;
    }
    .minus-marg{
        padding: 0px 70px;
    }
    .serve-crd h6{
        line-height: 110%;
        font-size: 26px;
    }
}

  /*.    1280.  */

@media (max-width: 1280px) {
     
}

  /*.    1024  */
@media (max-width: 1024px) {

       .nav-link{
        font-size:14px!important;
    }
    nav .logs-img img{
    width: none;
    height: none;
    }
    /*. banner */
    .hero-text p{
        padding-right:20px!important;
        font-size: 18px!important;
    }
    .book-btn-white{
        padding: 18px 20px;
        font-size: 15px;
    }
    .book-btn-bor{
         padding: 18px 20px;
        font-size: 15px;
    }
    input.custom-input, .custom-textarea, .custom-select{
        font-size: 13px;
    }
    input.custom-input, .custom-textarea, .custom-select ::placeholder{
        font-size: 13px;
    }
  

    /*. about */
    .about-p{
        font-size: 36px;
    }
    .ab-text p:nth-of-type(1){
        font-size: 16px;
    }
    .power-sec, .get p:nth-of-type(1){
        font-size:36px;
    }
    .power-sec h4, .get h4, .exe h4, .who h4{
        font-size: 36px;
    }
    .power-sec, .get p:nth-of-type(1){
        font-size: 22px;
        line-height: 33px;
    }
    .power-box h7{
        font-size: 28px;
    }
    /*. services. */
    .service p{
           font-size: 20px !important;
        line-height: 28px;
    }
    .service h4{
         font-size: 36px;
    }
    .serve-sec h7{
         font-size: 28px;
    }
    .foot h2{
        font-size: 18px;
    }
    .minus-marg{
        padding: 0px 80px;
    }
    .hero-text h1{
        font-size: 48px;
    }
}

/*.  tablet */

@media (max-width: 768px) {
.hero-text h1 {
    font-weight: 900;
    font-size: 41px;
}
.navs-whole {
    padding: 0px 20px;
}

.hero-text p {
    font-weight: 400;
    font-size: 24px;
    line-height: 140%;
    /* text-align: justify; */
    padding-right: 16px;
}
.book-btn-white ,.book-btn-bor {
    padding: 18px;
    font-size: 17px;
}
  .ar-right{
    font-size: 16px;
    color: #FFFFFF;
}


    .cir{
        position: absolute;
        left:-55px;
        top: -53px;
        z-index: 999;
        display: none;
    }

    .dots1{
        position: absolute;
        right: 42px;
        bottom: -52px;
        z-index: 2000;
        display: none;
    }
     .dots2{
        position: absolute;
        right: 145px;
        bottom: -52px;
        z-index: 2000;
        display: none;
    }

    .power-sec, .get , .service p:nth-of-type(1) {
  font-weight: 400;
  font-size: 20px;
  line-height: 28px;}

  .power-sec h2 {
  font-weight: 500;
  font-size: 26px;
}

.get{
    padding: 60px 0px;
}
.minus-marg{
    margin-top: -82px;
    padding: 0px 0px;
}
 .get p:nth-of-type(1) {
  font-weight: 400;
  font-size: 20px;
  line-height: 27px;
}
.get-con h2 {
    font-weight: 500;
    font-size: 21px;
}
nav .logs-img img{
    width: none;
    height: none;
}
.foot-down p{
      font-size: 14px;
}
.foot .logo img{
    width: none!important;
    height: none!important;
}
}

  /*.    600  */
@media (max-width: 600px) {
/*.  nav. */
 .navs-whole{
    padding:0px;
 }

 .logo img{
    width: 95%!important;
 }

.hero-text h1{
    font-size: 34px;
}
.hero-text p{
    font-size: 17px !important;
}
.book-btn-white, .book-btn-bor{
   padding: 14px 7px;
    font-size: 14px;
}
.about-p{
     font-size: 32px;
}
.power-sec h4, .get h4, .exe h4, .who h4{
    font-size: 32px;
    line-height: 40px;
}
.power-sec, .get, .service p:nth-of-type(1){
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
}
.power-box h7{
    font-size: 26px;
}
.ab-text p:nth-of-type(1){
    font-size: 18px;
    line-height: 115%;
}
.ab-text p:nth-of-type(2){
    font-size: 15px;
    line-height: 18px;
}
.service h4{
     font-size: 32px;
}
.serve-sec h7{
    font-size: 26px;
}
.service p{
    font-size: 19px !important;
}
.common-pad{
    padding: 70px 0px;
}
.power-sec h2{
  font-size:20px;
}
.rating-icon {
    width: 30%;
}
.power-sec{
    padding: 60px 0px;
}
.ab-text p:nth-of-type(2){
    font-size: 15px;
    line-height: 22px;
}
input.custom-input, .custom-textarea, .custom-select{
    padding: 8px 10px;
}
 .serve-crd h6{
        line-height: 110%;
        font-size: 22px;
    }

    nav .logs-img img{
       height: auto;
    width: 305px
    }
    #contact-form p {
    font-size: 28px !important;
    margin-bottom: 5px !important;
    font-weight: 900 !important;
}
input.custom-input, .custom-textarea, .custom-select ::placeholder {
    font-size: 12px;
}
input.custom-input, .custom-textarea, .custom-select {
    font-size: 12px;
}
}

  /*.    400  */
@media (max-width: 400px) {
nav .logs-img img {
    height: auto;
    width: 278px;
}
#contact-form p {
    font-size: 28px !important;
    margin-bottom: 5px !important;
    font-weight: 900 !important;
}
input.custom-input, .custom-textarea, .custom-select ::placeholder {
    font-size: 12px;
}
input.custom-input, .custom-textarea, .custom-select {
    font-size: 12px;
}
}